<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
</head>
<body>

    <div class="variables">
        <div class="usa-variables">
        </div>
    </div>
    <hr>
    <div class="no-esta-dentro-del-scope"></div>
    
</body>
</html>
